API reference
Trace of one API run (API runs of this workspace's `api` flows only)
GET
/flows/{id}/runs/{runId}Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidrunId*string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/flows/497f6eca-6276-4993-bfeb-53cbbbba6f08/runs/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "run": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "flow_id": "0746f03b-16cc-49fb-9833-df3713d407d2", "status": "string", "current_node_id": "string", "nodes_executed": 0, "vars": {}, "output": null, "error": "string", "started_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z" }, "node_runs": [ { "node_id": "string", "node_type": "string", "started_at": "2019-08-24T14:15:22Z", "duration_ms": 0, "input": null, "output": null, "error": "string", "tokens": 0, "cost_usd": 0 } ]}